## libjswingreader-java 0.3

=== debian/changelog ===
libjswingreader-java (0.3-4) unstable; urgency=medium

  * Fixing the clean target (Closes: #1047196)
  * Raising Standards version to 4.6.2 (no change)
  * Use secure URI in Homepage field.
  * Adding fake d/watch file

 -- Pierre Gruet <pgt@debian.org>  Wed, 20 Dec 2023 22:18:38 +0100

libjswingreader-java (0.3-3) unstable; urgency=medium

  * New uploader (Closes: #897299)
  * Adding missing libmail-java runtime dependency
  * Dropping d/compat and depending on debhelper-compat 13
  * Switching from cdbs to dh
  * Bumping Standards version to 4.5.1:
    - Using the https form of the copyright-format url in d/copyright
    - Adding the Rules-Requires-Root field in d/control
  * Patching build.xml to have the jar file
  * Marking the binary package as Multi-Arch: foreign
  * Adding a manifest file to set the classpath correctly

 -- Pierre Gruet <pgtdebian@free.fr>  Sat, 27 Feb 2021 15:26:43 +0100

libjswingreader-java (0.3-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 00:58:03 +0100

libjswingreader-java (0.3-2) unstable; urgency=medium

  * Team upload.
  * Build depend on libmail-java instead of libgnumail-java
  * Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 31 Jul 2015 16:49:17 +0200

libjswingreader-java (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #644561)

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 19 Oct 2011 21:20:01 +0200
