=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for libjswingreader-java

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CLASSPATH=/usr/share/java/mailapi.jar

%:
	dh $@ --with javahelper

override_dh_clean:
	find . -name "*.jar" -delete
	dh_clean
