=== debian/watch ===
version=4

# The upstream repository does not seem to exist anymore, and formerly there
# was no debian/watch set up for it.
opts=dversionmangle=s/.*/0.No-Site/ \
 https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz
